/* begin Page */
#art-vmenupage-background-glare, #art-vmenupage-background-glare-image
{
  zoom: 1;
}

img
{
  filter: expression(artFixPNG(this));
}/* end Page */

/* begin Box, Sheet */
.art-vmenusheet-tl
{
  clip: rect(auto 18px 18px auto);
}

.art-vmenusheet-tr
{
  clip: rect(auto auto 18px 18px);
}

.art-vmenusheet-bl
{
  clip: rect(18px 18px auto auto);
}

.art-vmenusheet-br
{
  clip: rect(18px auto auto 18px);
}

.art-vmenusheet-tc
{
  clip: rect(auto auto 18px auto);
}

.art-vmenusheet-bc
{
  clip: rect(18px auto auto auto);
}

.art-vmenusheet-cr
{
  clip: rect(auto auto auto 18px);
}

.art-vmenusheet-cl
{
  clip: rect(auto 18px auto auto);
}

.art-vmenusheet-body
{
  zoom: 1;
}
/* end Box, Sheet */

/* begin Menu */
.art-vmenunav-r
{
  clip: rect(auto auto auto 887px);
}

/* end Menu */

/* begin MenuItem */
.art-vmenuhmenu a .r
{
  clip: rect(auto auto auto 404px);
}
/* end MenuItem */

/* begin Layout */
.art-vmenucontent-layout, .art-vmenucontent-layout-row {display: block;}
.art-vmenucontent-layout, .art-vmenucontent-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block, VMenuBlock */

.art-vmenuvmenublock-body
{
  zoom: 1;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.art-vmenuvmenublockheader .r
{
  clip: rect(auto auto auto 879px);
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */

.art-vmenuvmenublockcontent-body
{
  zoom: 1;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.art-vmenuvmenu .art-vmenuvmenu-separator, ul.art-vmenuvmenu .art-vmenuvmenu-separator-span, ul.art-vmenuvmenu li.art-vmenuvsubmenu-separator, ul.art-vmenuvmenu .art-vmenuvsubmenu-separator-span
{
  zoom: 1;
  overflow: hidden;
  float: left;
  width: 100%;
}

.art-vmenuvmenu ul, .art-vmenuvmenu li
{
  zoom: 1;
}

ul.art-vmenuvmenu a .r
{
  clip: rect(auto auto auto 872px);
}
/* end VMenuItem */

/* begin Box, Block */

.art-vmenublock-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin Box, BlockContent */

.art-vmenublockcontent-body
{
  zoom: 1;
}
/* end Box, BlockContent */

/* begin Button */
.art-vmenubutton-wrapper .art-vmenubutton-r
{
  clip: rect(auto auto auto 399px);
}
/* end Button */

/* begin Box, Post */

.art-vmenupost-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.art-vmenupostcontent
{
  height: 1%;
}
/* end PostContent */

/* begin Footer */
.art-vmenufooter-body
{
    padding-right: 0;
  zoom:1;
}

.art-vmenufooter{
  zoom:1;
}

.art-vmenufooter-r
{
  clip: rect(auto auto auto 5px);
}

/* end Footer */

/* begin LayoutCell, content */
.art-vmenusidebar2 {width: auto;}
.art-vmenucontent-layout .art-vmenulayout-cell, .art-vmenucontent-layout .art-vmenulayout-cell .art-vmenucontent-layout .art-vmenulayout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.art-vmenucontent-layout .art-vmenulayout-cell, .art-vmenucontent-layout .art-vmenulayout-cell .art-vmenucontent-layout .art-vmenulayout-cell {  zoom:1; }
.art-vmenulayout-cell .art-vmenulayout-cell{ float: none; clear: both;}
/* end LayoutCell, content */

/* Plugin compatilibity. */

/* 154150, news pro gk1 */
.gk_npro_full_scroll1
{
  position: relative;
}

.nspro_bg_wrap .art-vmenubutton-wrapper a
{
  float: none !important;
}
